name = "Villager Names"
filename = "villagernames-26.1.2-8.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/gqRXDo8B/versions/twRIMCkF/villagernames-26.1.2-8.4.jar"
hash-format = "sha512"
hash = "fd5d8fdfbe975b19d9b0d86b1384c39598557da5db5b430a5e0943a320d805b879666bf9dea4d37722bb93db1a0786a043da479cd1f138cbc7b264f2696c2743"

[update]
[update.modrinth]
mod-id = "gqRXDo8B"
version = "twRIMCkF"
